Bug 27031 - missing instimage directory tree
missing instimage directory tree
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-11 02:56 EST by richard gardner
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-11 23:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description richard gardner 2001-02-11 02:56:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

fisher wont install via NFS without

Reproducible: Always
Steps to Reproduce:
1.follow intstructions in readme file
2.attempt nfs install

Im not sure if its a bug or just something not done yet, but it took me a 
few minutes to figure out what was wrong.
Comment 1 Bill Nottingham 2001-02-11 03:01:50 EST
instimage? The installer doesn't use that anymore.

Are you sure you're using the right README and/or boot disks?
Comment 2 Michael Fulbright 2001-03-05 17:46:44 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.